cURL
curl --request POST \ --url https://api.odin.io/v1/domain/subdomain/search \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <api-key>' \ --data ' { "limit": 123, "domain": "<string>", "keyword": "<string>", "publishedAfter": "<string>", "publishedBefore": "<string>", "start": [ {} ] } '
{ "data": [ "<string>" ], "pagination": { "last": [ {} ], "limit": 123, "start": [ {} ], "total": 123 } }
Returns the subdomain records based on query
Documentation IndexFetch the complete documentation index at: https://docs.odin.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.odin.io/llms.txt
Use this file to discover all available pages before exploring further.
Query
OK
Show child attributes
Was this page helpful?